print/tex-antomega - The NetBSD Packages Collection

Alternative language support for Omega/Lambda

A language support package for Omega/Lambda. This replaces the
original omega package for use with Lambda, and provides extra
facilities (including Babel-like language switching, which
eases porting of LaTeX documents to Lambda).

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-omega print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-antomega-0.8.tgz
NetBSD 8.0earmv7hftex-antomega-0.8.tgz
NetBSD 8.0earmv7hftex-antomega-0.8.tgz
NetBSD 8.0i386tex-antomega-0.8.tgz
NetBSD 8.0i386tex-antomega-0.8.tgz
NetBSD 8.0i386tex-antomega-0.8.tgz
NetBSD 8.0powerpctex-antomega-0.8.tgz
NetBSD 8.0powerpctex-antomega-0.8.tgz
NetBSD 8.0powerpctex-antomega-0.8.tgz
NetBSD 8.0x86_64tex-antomega-0.8.tgz
NetBSD 8.0x86_64tex-antomega-0.8.tgz
NetBSD 8.0x86_64tex-antomega-0.8.tgz
NetBSD 9.0aarch64tex-antomega-0.8.tgz
NetBSD 9.0aarch64tex-antomega-0.8.tgz
NetBSD 9.0aarch64tex-antomega-0.8.tgz
NetBSD 9.0earmtex-antomega-0.8.tgz
NetBSD 9.0earmv6hftex-antomega-0.8.tgz
NetBSD 9.0earmv6hftex-antomega-0.8.tgz
NetBSD 9.0earmv6hftex-antomega-0.8.tgz
NetBSD 9.0earmv6hftex-antomega-0.8.tgz
NetBSD 9.0earmv7hftex-antomega-0.8.tgz
NetBSD 9.0earmv7hftex-antomega-0.8.tgz
NetBSD 9.0earmv7hftex-antomega-0.8.tgz
NetBSD 9.0earmv7hftex-antomega-0.8.tgz
NetBSD 9.0earmv7hftex-antomega-0.8.tgz
NetBSD 9.0i386tex-antomega-0.8.tgz
NetBSD 9.0i386tex-antomega-0.8.tgz
NetBSD 9.0i386tex-antomega-0.8.tgz
NetBSD 9.0powerpctex-antomega-0.8.tgz
NetBSD 9.0powerpctex-antomega-0.8.tgz
NetBSD 9.0x86_64tex-antomega-0.8.tgz
NetBSD 9.0x86_64tex-antomega-0.8.tgz
NetBSD 9.0x86_64tex-antomega-0.8.tgz
NetBSD 9.0x86_64tex-antomega-0.8.tgz
NetBSD 9.0x86_64tex-antomega-0.8.tgz
NetBSD 9.0x86_64tex-antomega-0.8.tgz
NetBSD 9.0x86_64tex-antomega-0.8.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.